Hi

 

I need 1,8 to get NLA support. (connecting to W2012)

When I try to configure it complains about .

 

checking for GSSGLUE... no

 

CredSPP support requires libgssglue, install the dependency

or disable the feature using --disable-credssp.

 

I have installed all gss, ssp type packages I can find on OpenCSW

# find /opt/csw/ -name \*gss\*

/opt/csw/lib/libgssapi_krb5.so.2.2

/opt/csw/lib/libgssapi_krb5.so.2

/opt/csw/lib/libgss.so.3.0.2

/opt/csw/lib/sasl2/libgssapiv2.so.2.0.25

/opt/csw/lib/sasl2/libgssapiv2.so

/opt/csw/lib/sasl2/libgssapiv2.so.2

/opt/csw/lib/libgss.so.3

/opt/csw/lib/amd64/sasl2/libgssapiv2.so

/opt/csw/lib/amd64/sasl2/libgssapiv2.so.2.0.25

/opt/csw/lib/amd64/sasl2/libgssapiv2.so.2

/opt/csw/lib/amd64/libgssapi_krb5.so.2.2

/opt/csw/lib/amd64/libgss.so.3

/opt/csw/lib/amd64/libgssapi_krb5.so.2

/opt/csw/lib/amd64/libgss.so.3.0.2

/opt/csw/share/info/gss.info

/opt/csw/share/locale/sv/LC_MESSAGES/gss.mo

/opt/csw/share/locale/fi/LC_MESSAGES/gss.mo

/opt/csw/share/locale/zh_CN/LC_MESSAGES/gss.mo

/opt/csw/share/locale/id/LC_MESSAGES/gss.mo

/opt/csw/share/locale/vi/LC_MESSAGES/gss.mo

/opt/csw/share/locale/sk/LC_MESSAGES/gss.mo

/opt/csw/share/locale/ro/LC_MESSAGES/gss.mo

/opt/csw/share/locale/it/LC_MESSAGES/gss.mo

/opt/csw/share/locale/eo/LC_MESSAGES/gss.mo

/opt/csw/share/locale/pl/LC_MESSAGES/gss.mo

/opt/csw/share/locale/ga/LC_MESSAGES/gss.mo

/opt/csw/share/locale/en@boldquot/LC_MESSAGES/gss.mo

/opt/csw/share/locale/en@quot/LC_MESSAGES/gss.mo

/opt/csw/share/locale/fr/LC_MESSAGES/gss.mo

/opt/csw/share/doc/sasl_gssapi

/opt/csw/share/doc/pm_gssapi

/opt/csw/share/doc/sasl/gssapi.html

/opt/csw/share/doc/sasl/draft-ietf-sasl-gssapi-xx.txt

/opt/csw/share/doc/pm_gssapi_stub

/opt/csw/share/doc/libgssapi_krb5_2

/opt/csw/share/doc/libgss3

/opt/csw/share/doc/gss

/opt/csw/share/man/man1/gss.1

/opt/csw/bin/gss

# find /opt/csw/ -name \*ssp\*

/opt/csw/lib/libssp.so.0.0.0

/opt/csw/lib/libssp.so.0

/opt/csw/lib/amd64/libssp.so.0.0.0

/opt/csw/lib/amd64/libssp.so.0

/opt/csw/share/doc/libssp0

 

# pkgutil -l gss

CSWgss

CSWlibgss3

CSWlibgssapi-krb5-2

CSWpm-gssapi

CSWpmgssapi

CSWsaslgssapi

 

# pkgutil -l ssp

CSWlibssp0

 

Any ideas on how to configure on Solaris 10?

 

If I use –disable-credssp it configures and compile fine.

But it is useless as I need the NLA support, which I think is this gss stuff.

 

 

-      Roland